xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
xmltooling::DateTime Class Reference

Class for manipulating XML date/time information. More...

`#include <xmltooling/util/DateTime.h>`

## Detailed Description

Class for manipulating XML date/time information.

This is mostly copied from Xerces-C, but they haven't produced a usable date/time class, so we had to incorporate a version of it for now. It can't be inherited since the fields needed are private.

The documentation for this class was generated from the following file:

- xmltooling/util/DateTime.h